---
sidebar_label: ConnectionCallback.resolve
---

# ConnectionCallback.resolve() method

**Signature:**

```typescript
interface ConnectionCallback {
  resolve(args: unknown): void;
}
```

## Parameters

| Parameter | Type    | Description |
| --------- | ------- | ----------- |
| args      | unknown |             |

**Returns:**

void
